.works__container {
    display: flex;

    position: relative;
    
    margin-top: 80px;
    align-items: center;
    margin-bottom: 120px;
    flex-direction: column;
}

.works__step {
    display: flex;
    padding: 0px 40px;
    align-items: center;
    flex-direction: column;
}

.works__step-title {
    color: #ff3366;
    font-size: 24px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
}
.works__step-image {
    height: 55px;
    margin-top: 32px;
    margin-bottom: 32px;
}